Bug 1670375 - Replace Comps Language Group With Langpacks
Summary: Replace Comps Language Group With Langpacks
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Changes Tracking
Version: 30
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jens Petersen
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 1667039
TreeView+ depends on / blocked
 
Reported: 2019-01-29 12:39 UTC by Ben Cotton
Modified: 2019-04-30 15:49 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-04-30 15:49:34 UTC


Attachments (Terms of Use)

Description Ben Cotton 2019-01-29 12:39:49 UTC
This is a tracking bug for Change: Replace Comps Language Group With Langpacks
For more details, see: https://fedoraproject.org/wiki/Changes/Replace_Comps_Language_Group_With_Langpacks

Language support groups in Comps file will get replaced by weak rich dependencies in the langpacks package.

Comment 1 Parag Nemade 2019-02-15 04:08:35 UTC
langpacks package updated in rawhide.
fedora-comps updated. (https://pagure.io/fedora-comps/pull-request/364)
fedora-kickstart PR submitted.(https://pagure.io/fedora-kickstarts/pull-request/482)

Comment 2 Ben Cotton 2019-03-05 21:49:54 UTC
We have reached the Code Complete (100%) milestone in the Fedora 30 development cycle. At this point, all Changes should be fully code complete and ready for testing during the beta freeze. If your Change has reached this milestone, please set the status to ON_QA. If it has not, this Change will be submitted to FESCo to evaluate the contigency plan and decide if the Change will continue in the Fedora 30 cycle.

Comment 3 Parag Nemade 2019-03-06 04:49:32 UTC
Yes this is completed Change.


Note You need to log in before you can comment on or make changes to this bug.